package jp.ac.nii.icpc2010.playfield;

public class PlayerSummary {
	private String name;
	private int tronId;

	public PlayerSummary(String name){
		this.name = name;
	}

	public String getName(){
		return this.name;
	}
	public void setTronId(int tronId){
		this.tronId = tronId;
	}
	public int getTronId(){
		return this.tronId;
	}
}
